# AdvantEdgeSandboxControllerRestApi.ReplayEvent

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**index** | **Number** | Event index | [optional] 
**time** | **Number** | Relative time (ms) an event happened since the begining of a replay sequence | [optional] 
**event** | [**Event**](Event.md) |  | [optional] 


